Subject: JOB AT PFLAG
From: [email-masked]
Date: Mon, 07 Feb 94 15:24:44 EST

********************** JOB POST at PFLAG********************
Director of Field Services, $25-35K, develop/manage programs to strengthen
local affiliates of national grassroots organziation, develop/implement
advocacy/public education progrmas at state/local levels.  Experience: 
training, legislative process, advocacy, media.  Excellent writing skills,
computer literate, knowlegde of issues a plus.  Send resume and writing
sample by February 14, 1994 to: PFLAG [Parents, Families & Friends of
Lesbians and Gays, 1012 14th St, NW, Ste 700, Washington, DC 20005 attn:
Field Services Position or fax to 202-638-0243.  EOE.